/*body{
   background:#000; 
}
*/

#global_haut{
    height:528px;/*valeur a chaner en fonction de la hauteur du navigateur*/
    position:fixed;
    top:0px;
    width:100%;
    z-index:1;
}

#global_bas{
    background:#fff; 
    margin-top:528px;/*valeur a chaner en fonction de la hauteur du navigateur*/
    position:relative;
    width:100%;
    z-index:10;
}

#global_haut_int{
    height:280px;/*valeur a chaner en fonction de la hauteur du navigateur*/
    position:fixed;
    top:0px;
    width:100%;
    z-index:1;
    background: transparent url('../images/bg_int.jpg') no-repeat 0px 0px;
    -webkit-background-size: cover; /* pour Chrome et Safari */
    -moz-background-size: cover; /* pour Firefox */
    -o-background-size: cover; /* pour Opera */
    background-size: cover; /* version standardisée */
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg_int.jpg',sizingMethod='scale')";
}

#global_haut_int_error{
    height:280px;/*valeur a chaner en fonction de la hauteur du navigateur*/
    position:fixed;
    top:0px;
    width:100%;
    background: transparent url('../images/bg_int.jpg') no-repeat 0px 0px;
    -webkit-background-size: cover; /* pour Chrome et Safari */
    -moz-background-size: cover; /* pour Firefox */
    -o-background-size: cover; /* pour Opera */
    background-size: cover; /* version standardisée */
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg_int.jpg',sizingMethod='scale')";
}

#global_bas_int{
    background:#fff; 
    margin-top:280px;/*valeur a chaner en fonction de la hauteur du navigateur*/
    position:relative;
    width:100%;
    z-index:10;
}


.addthis_toolbox{
    position:absolute;
    top:250px;
    left:13px;
}

#diaporama_accueil_conteneur{
    height:528px;
    overflow:hidden;
}

#intitule_site{
    height:528px;/*valeur a chaner en fonction de la hauteur du navigateur*/
    position:relative;
}

#intitule_site div#titre_accueil{
    position:absolute;
    display:block;
    top:27%;
}

#intitule_site div#titre_accueil h1{
    margin:0px;
    padding:0px;

}

#intitule_site div#titre_accueil h1 .ligne1{
    font-size:27px;
    -webkit-animation-duration:1s;
    -moz-animation-duration:1s;
    -ms-animation-duration: 1s;
    -webkit-animation-delay: 1s;
    -ms-animation-delay: 1s;
    -moz-animation-delay: 1s;
}

#intitule_site div#titre_accueil h1 .ligne2{
    font-size:63px;
    font-weight:bold;
    -webkit-animation-duration:1s;
    -moz-animation-duration:1s;
    -ms-animation-duration: 1s;
    -webkit-animation-delay: 2s;
    -ms-animation-delay: 2s;
    -moz-animation-delay: 2s;
}
a#logo{
    position:absolute;
    top:47px;
    left:15px;
    display:block;
    width:207px;
    height:35px;
    z-index:100;
    background: transparent url('../images/logo-xs780.png') no-repeat 0px 0px;
}

a#logo_parc{
  position:absolute;
  right:12px;
  bottom:28px;
  background: url('../images/logo-s-parc-naturel-bauges.png') no-repeat 0px 0px;
  display:block;
  width:277px;
  height:149px;
  border:none;
}

#global_haut_int span#logo_parc{
    position: absolute;
    top:153px;
    right:0px;
    background: url("../images/logo-s-parc-naturel-bauges.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 118px;
    width: 275px;
}

div#conteneur_bienvenue{
     position: absolute;  
     left: 50%;
     bottom: 98px;
}

a#bienvenue{
    background: url("../images/sprite_bauges.png") repeat scroll 0px -239px transparent;
    display: block;
    height: 59px;
    margin-left: -35px;
    width: 72px; 
}


span#pointille{
    position:absolute;
    bottom:0px;
    left:50%;
    border-left:3px dotted #fff;
    display:block;
    height:122px;
    width:1px;
}

#menu-principal{
    position:absolute;
    right: 12px;
    top: 53px;
}

#menu-principal ul>li{
    float:left;
}

#menu-principal ul li>a{
    text-transform:uppercase;
    margin:0px;
    margin-left:15px;
    padding:10px 7px 10px 7px;
    
}

#menu-principal ul li ul, #menu_ajout_mobile{
    display:none;
}

body #menu-principal ul li>a:hover,body #menu-principal ul li>a.active {
    color:#fff; 
    background-color:#008f67;
    border-bottom:1px solid #fff;
}

#menu-principal ul li.item-102>a, #menu_apparition #menu_principal_copie ul li.item-102 a{
    background: transparent url('../images/sprite_bauges.png') -21px -89px no-repeat;
    padding-left:40px;
    margin-right:25px;
    padding-bottom:15px;   
}

#menu-principal ul li.item-102>a{
    font-size:18px;
    background: transparent url('../images/sprite_bauges.png') -21px -87px no-repeat;
    text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.60);
}

#menu-principal ul li.item-151>a, #menu_apparition #menu_principal_copie ul li.item-151 a{
    background: transparent url('../images/sprite_bauges.png') -14px -153px no-repeat;
    padding-left:50px;
    padding-bottom:15px; 
}

#menu-principal ul li.item-151>a{
    font-size:18px;
    background: transparent url('../images/sprite_bauges.png') -14px -151px no-repeat;
    text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.60);
}

#menu-principal ul ul{
    display:block;
    width:200px;
    border:1px solid red;
    float:left;
}

#menu-principal ul li ul li a{
    background:none;
}

#conteneur_sous_menu{
    position:fixed;
    z-index:999;
    top:98px;
    left:0px;
    width:100%;
    background:#008f67; 
}
#conteneur_sous_menu_copie{
    background:#008f67; 
    position:fixed;
    left:0px;
    top:47px;
    width:100%;
    z-index:999;
}

#conteneur_sous_menu div, #conteneur_sous_menu_copie div{
    width:755px;/*960*/
    margin:0 auto 15px auto;
}

#conteneur_sous_menu ul li, #conteneur_sous_menu_copie ul li{
    display:block;
    float:left;
    width:248px;/*315*/
    padding: 0px 5px;
}

#conteneur_sous_menu #sous_menu_principal_agir ul li,
#conteneur_sous_menu_copie #sous_menu_principal_agir ul li{
    float:right;
}

#conteneur_sous_menu ul li a,
#conteneur_sous_menu_copie ul li a{
    color:#fff;
    padding-left:0px;
}

#conteneur_sous_menu ul li a:hover,
#conteneur_sous_menu_copie ul li a:hover{
    background:none;
}

#conteneur_sous_menu ul li ul,
#conteneur_sous_menu_copie ul li ul{
    margin:15px 0px 10px 0px ;
    padding-left:0px;
}

#conteneur_sous_menu ul li>a,
#conteneur_sous_menu_copie ul li>a
{
    text-transform:uppercase;
    font-family:'latoregular', arial, verdana;
    text-transform:uppercase;
    font-size:20px;/*24*/
    font-weight:bold;
    border-bottom:1px solid #fff;
}

#conteneur_sous_menu ul li ul li>a:hover,
#conteneur_sous_menu_copie ul li ul li>a:hover{
    color:#04503b;
    background: transparent url('../images/puce_menu.png') 9px 9px no-repeat;  
}

#conteneur_sous_menu ul li ul li a,
#conteneur_sous_menu_copie ul li ul li a{
    font-size:14px;/*15*/
    text-decoration:none;
    font-weight:normal;
    border-bottom:none;
    text-transform:none;
    padding:3px 0 3px 15px;
    display:block;
    background: transparent url('../images/puce_menu.png') 7px 9px no-repeat;   
    /*transition: all 0.2s cubic-bezier(0.19, 1, 0.22, 1) 0s;*/
}

#conteneur_sous_menu ul li ul li a:hover,
#conteneur_sous_menu_copie ul li ul li a:hover{
    color:#04503b;
}

#diaporama_sitra a#image_principale img{
    width:100%;
}



.bloc-home h2{
    font-size:23px
}

.bloc-home p{
font-family:'latoregular', arial, verdana;
font-size:12px;
text-align:left;
color:#2c3e50;
}

.bloc-home a.btn.btn-primary{
    background:#95a5a6;
    color:#fff;
    border:none;
    border-radius: 3px 3px 3px 3px;
    font-size: 14px;
    line-height: 1.5;
    padding: 3px 10px;
}

.bloc-home a.btn.btn-primary:hover{
    background:#39CA74;
}

.bloc-home{
    font-size:12px;
}

#conteneur_bloc_accueil{
    border-bottom:1px solid #f1f1f1;
    padding-bottom:15px;
}
#agenda {
    margin-bottom:20px;
}

#agenda h2, #actualite h2{
    text-align:center;
}

#agenda .carousel-inner img, #actualite .carousel-inner img{
    width:340px;
    margin-right:20px;
    float:left;
}

#agenda .carousel-caption, #actualite .carousel-caption{
  float: left;
  margin-top: 19px;
  padding-top: 0;
  width: 43%;
  left:inherit;
  right:inherit;
  position:relative;
  text-align:left;
  text-shadow:none;
}

#agenda .carousel-control, #actualite .carousel-control{
    width:5%;
}

#agenda .carousel-control span.icon-next, #agenda .carousel-control span.icon-prev,
#actualite .carousel-control span.icon-next, #actualite .carousel-control span.icon-prev{
    top:134px;
}

.carousel-indicators{
    margin-top:15px;
    position:relative;
    width:100%;
    left:inherit;
    padding-left:0;
    margin-left:0;
    left:0px;
    bottom:0px; 
}


#actualite{
    border-top:1px solid #f1f1f1;
}

.carousel-inner h3{
    text-align:center;
    font-size:19px;
    margin-bottom:29px;
}

#diaporama_agenda .carousel-inner .item, 
#diaporama_actualite .carousel-inner .item{
    width:100%;
    padding:0px 5%;
}

.int #diaporama_agenda .carousel-inner .item{
    padding:0%;
}

#diaporama_agenda .carousel-control .icon-prev,#diaporama_agenda .carousel-control .icon-next,
#diaporama_actualite .carousel-control .icon-prev, #diaporama_actualite .carousel-control .icon-next {
   top:42%; 
}

#actualite .col-sm-12, #agenda .col-sm-12{
    padding-left:0px;
    padding-right:0px;
}

#diaporama_agenda .carousel-caption a.btn.btn-primary,#conteneur_agenda .btn.btn-primary{
    background: none repeat scroll 0 0 #39CA74;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 1.5;
    /*padding: 5px 10px;*/
}

#diaporama_actualite .carousel-caption a.btn.btn-primary, #actualite_slider a.btn.btn-primary {
    background: none repeat scroll 0 0 #9C231C;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 1.5;
    /*padding: 5px 10px;*/
}

#diaporama_agenda .carousel-caption a.btn.btn-primary:hover, #diaporama_actualite .carousel-caption a.btn.btn-primary:hover{
    background:#95a5a6;
}

#intitule_site img#logo_parc{
    position: absolute;
    bottom: 38px;
    right:12px;
}

#texte-footer{
    border-top:1px solid #f1f1f1;
    margin-bottom:15px;
}

#footer-menu ul li a{
    padding: 14px 6px;
}

#footer-menu ul{
    margin: 0 auto;
}

#texte-footer h2{
    font-size:19px;
}

#texte-footer p{
    font-size:12px;
}

#texte-footer {
    text-align:left;
}

#footer-menu{
    padding: 0px;
}

#footer-menu-bg{
position:absolute;
background:#065a30 url('../images/bg-footer.png') 50% 50% no-repeat;
width:100%;
height:50px;
z-index:1;
}

#footer-menu ul{
    text-align:center;
}


#footer-menu ul li{
    float:left;
    display:inline;
     text-align:center;
}

#footer-menu ul li a{
    color:#fff;
    font-size:11px;
}

#footer-menu ul li a:hover{
    background:none;
    color:#2ecc71;
}

#pointeur_diapo_accueil.carousel-indicators{
    left: 3%;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 48%;
    text-align:left;
    height:20px;
    width:300px;
}

#pointeur_diapo_accueil.carousel-indicators li{
    background:#fff;
}

#pointeur_diapo_accueil.carousel-indicators li.active{
    background:#008f67;  
}

#diaporama_accueil .carousel-inner .item img{
   max-width:109%;
}

a#back-top{
    position:fixed;
    bottom:50px;
    right:5px;
    display:block;
    width:30px;
    height:30px;
    background:transparent url('../images/sprite_bauges.png') 0px -300px no-repeat;
    z-index:150;
}


/*gestion affichage du menu au milieu de la page*/

#menu_apparition{
    position:fixed;
    display:none;
    top:0px;
    left:0px;
    background:#008f67;
    color:#fff;
    min-height:54px;
    width:100%;   
    z-index:999;
}

a#logo_copie{
    background: url("../images/logo-xs780.png") no-repeat scroll 0 0 transparent;
    display:block;
    height:35px;
    margin-top: 7px;
    width:207px;
    z-index:100;
}


#menu_apparition #menu_principal_copie{
    margin-top:7px;
}

#menu_apparition #menu_secondaire_copie{
   margin-top:18px;
}

#menu_apparition #menu_secondaire_copie ul{
float:right;
}

#menu_apparition #menu_principal_copie ul li, 
#menu_apparition #menu_secondaire_copie ul li{
    float:left;
}

#menu_apparition #menu_principal_copie ul li a{
    color:#fff;
    text-transform: uppercase;
}

#menu_apparition #menu_principal_copie ul li.item-101
{
    display:none;
}

#menu_apparition #menu_principal_copie ul li.item-102 a,
#menu_apparition #menu_principal_copie ul li.item-151 a{
    padding-right:2px;
    margin-right:0px;
}

#menu_apparition #menu_secondaire_copie ul li a:hover{
   background-color:inherit;
   color:#053f2f;
   
}

#conteneur_contenu{
margin-top:15px;
}

#col_droite h1{
    font-size:40px;
}


.breadcrumbs {
    width: 433px;
}

#col_gauche .sous_menu{
    background:#008f67;
}

#col_gauche .sous_menu ul li{
    list-style-type:none;
    background: url("../images/chevron.png") 96% 16px no-repeat;
}

#col_gauche .sous_menu a{
    display:block;
    color:#fff;
    background:transparent url("../images/ligne_sous_menu.png") bottom left repeat-x;
    padding:9px 10%;
    width:100%;
    font-size:14px;
    font-family:'latoregular',arial,verdana;   
}

#col_gauche .sous_menu li > a{
    text-transform:uppercase;
}

#col_gauche .sous_menu li > li > a{
    text-transform:none;
}

#col_gauche .sous_menu ul li ul.nav-child{
    padding:0px;
    margin:0px;
}

#col_gauche .sous_menu ul li ul.nav-child li a{
    padding-left:15px;
    font-family:'latoregular',arial,verdana;
    font-size:14px;
    padding:9px 8% 9px 15%;
    width:100%;
    text-transform:none;
}

#col_gauche .sous_menu ul li ul.nav-child li ul.nav-child li a{
    padding-left:10px;
    font-family:'latoregular',arial,verdana;
    font-size:12px;
    padding:9px 5% 9px 21%;
    width:100%;
}

#blocs_bas{
    border-top:1px solid #e7e7e7;
    margin-top:15px;
}

#agenda_slider.carousel, #actualite_slider.carousel {
    position:relative;
}

#agenda_slider.carousel .carousel-caption, #actualite_slider.carousel .carousel-caption{
    position:inherit;
}

#agenda_slider.carousel .carousel-inner > .item, #actualite_slider.carousel .carousel-inner > .item{
    position:static;
}

section#conteneur_agenda, section#conteneur_actualite {
margin-top:30px;
padding-bottom:30px;
border-bottom:1px solid #E7E7E7;
height:242px;
}


section#conteneur_agenda h3{
   color:#39ca74;
   font-family:'berkeleybold', arial, verdana;
   font-size:24px;
   margin-bottom: 0px;
}

section#conteneur_actualite h3, .contact-map h3{
   color:#9C231C;
   font-family:'berkeleybold', arial, verdana;
   font-size:24px;
   margin-bottom: 0px;
}

section#conteneur_agenda .carousel-indicators, section#conteneur_actualite .carousel-indicators{
    margin:5px 0px;
}

#actualite_slider h4, #agenda_slider h4{
   color:#2c3e50;
   font-family:'latoregular', arial, verdana;
   font-size:15px;
   margin-top:2px;   
}

#agenda_slider .carousel-caption, #actualite_slider .carousel-caption{
    margin:0px;
    padding:0px;
}

#agenda_slider .carousel-caption p, #actualite_slider .carousel-caption p{
    font-size:11px;
}


#agenda_slider .carousel-caption p, #actualite_slider .carousel-caption p{
    text-align:left;
    text-shadow: none;
    font-size:12px;
    line-height: 1.3em;
}

#bloc_carte_interactive a.btn.btn-primary{
    background:#000;
    color:#fff;
    margin-top:15px;
    font-size:12px;
    font-family: 'latoregular',arial,verdana;
}

#bloc_carte_interactive h3{
       font-family:'berkeleybold', arial, verdana;
       font-size: 24px;     
}

#bloc_carte_interactive img{
    width:100%;
}


#contenu_article{
position:relative;
}

#contenu_article ul.actions{
    position:absolute;
    right:0px;
    top:-39px;
    margin:0px;
    padding:0px;
    list-style-type:none;
}

#contenu_article ul.actions li{
    float:left;
}

#contenu_article ul.actions li a{
    padding: 5px;
}


.item_listing{
    width:100%;
    padding:32px 5px;
    border-bottom:1px solid #E7E7E7;
}

.item_listing.impair{
    background-color:#fafafa;
}

.item_listing .image_listing, .item_listing .contenu_listing,.item_listing .infos_listing{
    float:left;
}

.item_listing .image_listing{
    width:32%;
    padding-right:3%;
}

.item_listing .image_listing img{
    width:100%;
    height:auto;
}

.item_listing .contenu_listing{
    width:48%;
    padding-right:3%;
    border-right:1px solid #e7e7e7;
}

#contenu_article .item_listing .contenu_listing h2{
    margin:0px;
    padding-top:0px;
    font-size:20px;
    color:#008f67;
    text-transform:uppercase;
	border:none;
}

.item_listing .infos_listing{
    width:20%;
    padding-left:1%;
    text-align:right;
}

.contenu_listing span.classement{
  display:block;
  width:100%;
}

.contenu_listing span.date{
   display:inline-block;
    width:100%; 
    color:#008f67;
    font-size:11px;
}

#contenu_article .header_list_sitra a.adresse{
    display:inline-block;
    color:#5c5c5c;
    font-size:11px;
}

#contenu_article .contenu_listing p{
    line-height:17px;
}

#contenu_article .infos_listing a.tel{
    display:inline-block;
    color:#000; 
}

#contenu_article .infos_listing a.tel{
    display:inline-block;
    color:#000; 
    padding:5px 0px 5px 0px;
    font-weight: bold;
    font-size:12px;
    width:100%;
}

#contenu_article .infos_listing a.carte{
    display:inline-block;
    color:#000; 
    padding:5px 0px 5px 0px;
    font-size:12px;
    font-weight: bold;
    width:100%;
}

#contenu_article .infos_listing a.url{
    display:inline-block;
    color:#000; 
    padding:5px 0px 5px 0px;
    font-size:12px;
    font-weight: bold;
    width:100%;
}

#contenu_article .infos_listing a.btn.btn-primary{
    background:#39ca74;
    color:#fff;
    font-weight:bold;
    border:none;
    margin-top:29px;
}


/* FICHE DETAIL ACTUS */
.fiche_actualite .fiche_infos
{
    margin: auto;
}

.fiche_actualite div.infos.desktop
{
    width:100%; 
    margin-top: 20px;
}

section#conteneur_newsletter
{
    margin-top:30px;
    padding-bottom:30px;
    border-top:1px solid #E7E7E7;
    min-height:130px;
}

section#conteneur_newsletter h3 
{
    color: #333333;
    font-family: 'berkeleybold',arial,verdana;
    font-size: 24px;
    margin-bottom: 0;
}

.fiche_actualite .infos.desktop img{
    width:100%;
    height:auto;
}

/* PHOTOTHEQUE */
.phototheque .carousel-inner .item img
{
    max-width: 400px;
}

.phototheque .carousel-inner .carousel-caption
{
    bottom: -100px;
}

.phototheque .carousel-inner .carousel-caption h3, .phototheque-vignette h3
{
    font-size: 15px !important;
}

.phototheque .carousel-inner .carousel-caption .copyright
{
    color: #000000;
    font-family: 'latoregular',arial,verdana;
    font-size: 13px;
    line-height: 1.5em;
    font-weight: normal;
}

.phototheque-vignette
{
    padding: 5px;
}

.phototheque-vignette img
{
    width: 100%;
}

#phototheque-carousel .loader
{
    top: 60px;
}


.fiche_sitra div#info_generale{border-right:1px solid #e7e7e7;}
.fiche_sitra div.infos.mobile{display:none;}
.fiche_sitra div.infos.desktop{display:block;text-align:right;}
.fiche_sitra div.infos div.coord p{background-image:none;}
.fiche_sitra div.infos div.coord p.tel, .fiche_sitra div.infos div.coord p{padding-right:0px;}

#mosaic .mosaic_lien{margin-bottom:24px;margin-right:24px;}
#mosaic .mosaic_lien.deux, #mosaic .mosaic_lien.deux.trois{margin-right:0px;}
#mosaic .mosaic_lien.trois{margin-right:24px;}


.contact-map
{
    width: 100%;
}

body.carto #global_bas_int{margin-top:54px;}
body.carto #menu_apparition{display:block;}
body.carto #global_haut_int{display:none;}
body.carto #carto{display:block;position:absolute;left:0;top:0;width:100%;height:100%;}
body.carto #conteneur_contenu{position:absolute;left:0;top:0;width:100%;height:100%;margin:0;}
body.carto #footer-menu,body.carto #footer-menu-bg{position:fixed;bottom:0px;z-index:5}
#gmap_control{position:absolute;width:270px;left:40px;top:95px;z-index:3;background:#FFF;-moz-box-shadow:0px 0px 5px 0px #d3d3d0;-webkit-box-shadow:0px 0px 5px 0px #d3d3d0;-o-box-shadow:0px 0px 5px 0px #d3d3d0;box-shadow:0px 0px 5px 0px #d3d3d0;filter:progid:DXImageTransform.Microsoft.Shadow(color=#d3d3d0, Direction=NaN, Strength=5);}
#gmap_sitra{height:100%;width:100%;position:fixed;left:0;top:0}

.ipad #global_haut_int{
    position:absolute;
}


#footer-menu ul li.item-252{
    margin:7px 0px 0px 0px;
    padding:0px;
    float: right;
}

#footer-menu ul li.item-252 a{
    margin:0px;
    padding:0px;
}

#col_gauche #email{
    width:155px;

}

